/* ====================================================================
   1050
   ==================================================================== */

@media only screen and (max-width : 1050px) {

/* -------------------[ Header ]------------------- */

.nav-main a {
  float: left; 
  height: 32px; margin: 0 0 0 15px; padding: 0 10px;
  color: #ed1f80 !important; font-family: 'Raleway'; font-weight: 500; font-size: 12px; line-height: 32px; letter-spacing: 0.05em; text-transform: uppercase; text-decoration: none; 
}

/* -------------------[ Post ]------------------- */

#main { 
  width: 60%; 
}

#main img { 
  width: 100%; height: auto;
}

/* -------------------[ About ]------------------- */

.page-about img { 
  width: auto !important; height: auto;
}




}

/* ====================================================================
   900
   ==================================================================== */

@media only screen and (max-width : 900px) {

/* -------------------[ Header ]------------------- */

#hellobar-pusher,
iframe.HB-Bar {
  display: none !important; 
  max-height: 0px !important;
}

#header { 
  height: auto; padding: 0 0 20px 0; 
}

.nav-main { 
  display: none; 
}

#click-menu { 
  top: 25px !important; 
}

#responsive-menu { 
  top: 70px !important;
}

.RMPushOpen {
  overflow: hidden !important;
}

/* -------------------[ Post ]------------------- */

#main { 
  width: 54%; 
}

.excerpt { 
  display: flex; 
  flex-direction: column; 
}

.excerpt-content,
.excerpt-image { 
  float: none; 
  width: 100%; max-width: 100%; 
}
	
.excerpt-image { 
   order: 1;
   margin: 0 0 10px 0; 
}

.excerpt-content { 
  order: 2;
  margin: 0 0 20px 0; 
}
  





}

/* ====================================================================
   768
   ==================================================================== */

@media only screen and (max-width : 768px) {

/* -------------------[ Layout  ]------------------- */

html { 
  overflow-x: hidden; 
}

body { 
  background-image: none; 
}
	
.logo img { 
  width: 220px; height: 62px; margin: 15px 0 5px 0;
}
	
#main,
#sidebar { 
  clear: both; float: none; 
  padding: 0; 
}

#main { 
  width: 100%; max-width: 650px; margin: 0 auto 30px auto;  
}

#sidebar { 
  margin: 0 auto; padding: 40px 0 0 0;
}

/* -------------------[ Post ]------------------- */

#main h3 { 
  text-align: center;
}

/* -------------------[ Sidebar ]------------------- */







}

/* ====================================================================
   568
   ==================================================================== */

@media only screen and (max-width : 568px) {

/* -------------------[ About ]------------------- */

.page-about img.alignleft,
.page-about img.alignright { 
  clear: both; float: none; display: block; 
  margin: 10px auto; padding: 0 0 20px 0; 
}





}

/* ====================================================================
   480
   ==================================================================== */

@media only screen and (max-width : 480px) {

/* -------------------[ Main ]------------------- */

.essb_links {
  display: none;
}

#main table td,
#main table tr { 
  clear: both; display: block; 
  width: 100%; max-width: 200px; margin: 0 auto;
}

#main table img.alignnone { 
  width: 100%; height: auto;
  margin-bottom: 2px;
}


}

/* ====================================================================
   380
   ==================================================================== */

@media only screen and (max-width : 380px) {

/* -------------------[ Header ]------------------- */

.logo img { 
  width: 90%; height: auto;
}












}